/******************************************/
/********* LawAccess CSS Theme ************/
/******************************************/
/*h1, h2, h3, h4 {
    margin: 10px 0 !important;
    padding: 0 !important;
    line-height: normal !important;
}
h1 {font-size: 20px !important; color: #002166 !important;}
h2 {font-size: 18px !important; color: #008cc4 !important;}
h3 {font-size: 16px !important;}
h4 {font-size: 14px !important;}*/
/* Header left hand side ribbon */

.headerribbon {
    /*background-image: url('../img/ribbon-left.png') !important;*/
}

/* Header right hand side ribbon */
.headerribbonright {
    background-image: url('../img/RibbonRightStandalone.png') !important;
    top: 6px !important;
}

/* Global Header background color */
.globalnavbar {
    background-color: #008cc4 !important;
}

/* Global Navigation background color */
div.topnavbar {
    background-color: #414042 !important;
}

/* Global Navigation background color hover */
.topnavbar li a:hover {
    background: #9ece65 !important;
    color: #002166 !important;
}

/* Global Navigation background color selected */
.topnavbar li a.selected {
    background: #9ece65 !important;
    color: #002166 !important;
}

.topnavbar li+li.static.selected a {
    background: #9ece65 !important;
    color: #002166 !important;
}

.topnavbar li a:hover span.menu-item-text {
    color: #002166 !important;
}

.topnavbar li a.selected span.menu-item-text {
    color: #002166 !important;
}

/* Global logo */
.DJlogo {
    background-image: url('../img/lawaccess_logo.png')!important;
}

/* Header search button background */
.ms-srch-sbLarge > .ms-srch-sb-searchLink {
    background-image: url('../img/search-icon_03.png')!important;
    background-size: 80%;
}

/* Mega Footer full background color */
#footer .rowfootertop {
    background-color: #008cc4 !important;
    margin-bottom: 0;
}

/* Mega Footer full background branding image */
/* The very bottom footer */
#footer .rowfooterbottom {
    background-color: #008cc4 !important;
    margin-top: 1px;
}

/* Theme header */
ul.MegaMenuTopTask li.MegaMenuHeader {
    background-color: #002166 !important;
    color: #ffffff !important;
}

H2.ms-rteElement-DJHeading {
    background-color: #002166 !important;
    color: #ffffff !important;
    position: relative;
}

H2.ms-rteElement-DJHeading:after {
    top: 0;
    position: absolute;
    right: 30px;
}

H2.ms-rteElement-DJTitle {
    background-color: #008cc4 !important;
    color: #ffffff !important;
}

.RowMiddle1Home H2.ms-rteElement-DJHeading {
    margin-left: 15px;
}

/* Theme Header flag curve */
ul.MegaMenuTopTask li.MegaMenuHeader h2 {
    padding-left: 10px !important;
    font-size: 1.1em !important;
}

ul.MegaMenuTopTask li.MegaMenuHeader h2:after {
    content: url('../img/WebpartTitleHeader.png');
}

H2.ms-rteElement-DJHeading:after {
    content: url('../img/WebpartTitleHeader.png');
}
.dropdown ul.MegaMenuTopTask li.MegaMenuHeader h2:after {
    content: url('../img/WebpartTitleHeader.png');
    background-color: #f0fafc;
}

/* Megamenu dropdown Heading color */
#col3_content .subNav_heading_ {
    background-color: #008cc4 !important;
}

ul.MegaMenu li h2 a {
    color: #002166 !important;
}

/* Theme quick links for Megamenu & righthand sidebar background color */
ul.MegaMenuTopTask li.MegaMenulink {
    background-color: #dcf1f9 !important;
}

/* SP Theme */
#suiteBarLeft {
    background: #008cc4;
}

/* Megamenu dropdown background */
.dropdown {
    background: #f0fafc;
    top: 50px;
    border-left: 1px solid #abccd2;
    border-right: 1px solid #abccd2;
    border-bottom: 1px solid #abccd2;
}

ul li + li .dropdown,
ul li + li + li .dropdown,
ul li + li + li + li .dropdown,
ul li + li + li + li + li .dropdown,
ul li + li + li + li + li + li .dropdown,
ul li + li + li + li + li + li + li .dropdown,
ul li + li + li + li + li + li + li + li .dropdown {
    left: 5px !important;
}

ul.MegaMenu li a,
ul.MegaMenuTopTask li a {
    color: #000000 !important;
}

ul.MegaMenu li a:hover,
ul.MegaMenuTopTask li a:hover {
    color: #000000 !important;
}

ul li .dropdown .menupointer {
    background-image: url('../img/arrow-down.png') !important;
}
/* Hs */

.ms-rtestate-field,
p {
    color: #000000;
}

/* Theme sidebar menu */
/* Theme sidebar menu selected */
.s4-ql ul.root li.selected.lhs_level2 > a .lhsul {
    /*background-image: url('../img/arrow-down.png');*/
}

#topnavbar #top-nav li.static,
#topnavbar #top-nav li.static + li.static,
#topnavbar #top-nav li.static + li.static + li.static,
#topnavbar #top-nav li.static + li.static + li.static + li.static,
#topnavbar #top-nav li.static + li.static + li.static + li.static + li.static,
#topnavbar #top-nav li.static + li.static + li.static + li.static + li.static + li.static,
#topnavbar #top-nav li.static + li.static + li.static + li.static + li.static + li.static + li.static,
#topnavbar #top-nav li.static + li.static + li.static + li.static + li.static + li.static + li.static + li.static {
    max-width: 160px;
    width: 160px !important;
    position: static;
}

#topnavbar .nav ul.static {
    position: relative;
}
/* EXTRA VARIABLE */

h1.bannerText_ {
    display: none !important;
}

.topnavbar ul.ms-core-listMenu-root>li a,
.topnavbar ul.ms-core-listMenu-root>li {
    height: 50px !important;
}

.dropdown .MegaMenuTopTask {
    padding-right: 20px !important;
}
.dropdown ul.MegaMenuTopTask li.MegaMenulink a {
	height: auto !important;
}

.subNav_content_ {
    background: none;
}

.paddedbox ul {
    padding: 0;
    margin: 0;
}

#col2_content ul {
    margin-left: 15px;
}

.paddedbox ul li.subNav_entry_ {
    padding-left: 10px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    background: #F7f7f7 !important;
}

.paddedbox ul li.subNav_entry_ a,
.paddedbox ul li.subNav_entry_ a:visited {
    color: #00f;
}

.paddedbox ul li.subNav_entry_ a:hover {
    background: none;
    color: #000000;
    text-decoration: underline;
}

.popularHomepage ul.MegaMenuTopTask {
    margin-top: 0;
}

.RowMiddle5Home {
    background: none;
}

.RowMiddle3Home>.col-sm-4 {
    padding-left: 15px !important;
}

.RowMiddle3Home .col-sm-4+.col-sm-4+.col-sm-4 {
    padding-right: 15px !important;
}

.topnavbar li span.menu-item-text {
    font-size: 12.5px;
}

.nav-container {
    height: 37px;
}

.ms-core-listMenu-verticalBox > .ms-core-listMenu-item,
.ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item {
    padding: 5px 20px;
}

.marqueeticker {
    width: 930px;
    position: relative;
    margin-bottom: 20px;
}

.marqueeticker #togglebutton {
    padding: 8px 5px 9px 5px;
    font-size: 11px;
    width: auto;
    position: absolute;
    top: 0px;
    right: -15px;
    border-radius: 0;
}

marquee {
    background: #e2f0d0;
    margin-left: -15px;
    margin-right: -15px;
    padding: 8px 0;
    width: 960px;
}

marquee a {
    color: #002166 !important;
}

#newsBanner {
    width: 625px;
}



#newsBanner .newsBannerContent,
#newsBanner,
#newsBanner .newsBannerWrapper img {
    height: 200px !important;
}
#newsBanner .newsBannerContent {
    background: #9ece65 !important;
    left:0px;
}
#newsBanner .newsBannerWrapper {
    margin-left: 15px;
}

.la-one h3,
.la-two h3,
.la-three h3 {
    margin: 0;
    padding: 0;
    padding-top: 10px !important;
    padding-left: 10px !important;
    padding-bottom: 5px !important;
    font-size: 14px;
    color: #00498f;
}

.la-one h3 {
    padding-right: 50px !important;
}

.la-two h3 {
    padding-right: 50px !important;
}

.la-three h3 {
    padding-right: 20px !important;
}

.la-two p {
    padding-right: 50px !important;
}

.la-one p,
.la-two p,
.la-three p {
    padding-left: 10px;
    font-size: 11px;
    color: #00498f;
}

.la-one,
.la-two,
.la-three {
    width: 184px;
    height: 163px;
    margin-left: 5px;
}

.la-one {
    background: url('../img/itemsHomepage_07.png')
}

.la-two {
    background: url('../img/itemsHomepage_09.png')
}

.la-three {
    background: url('../img/itemsHomepage_11.png')
}

H2.ms-rteElement-DJHeading {
    line-height: 25px !important;
}

H2.ms-rteElement-DJHeading a {
    color: #ffffff;
}

ul {
    margin-left: 15px;
}

.popularHomepage ul.MegaMenuTopTask li.MegaMenuHeader {
    background: #002166 !important;
    margin-top: 0 !important;
}

.popularHomepage ul.MegaMenuTopTask li.MegaMenulink {
    background: #dcf1f9 !important;
}

.popularHomepage ul.MegaMenuTopTask li.MegaMenulink a {
    color: #002664;
}

.dropdown ul.MegaMenu li a,
ul.MegaMenuTopTask li a {
    color: #002166 !important;
}

#newsBanner ul.slick-dots {
    left: 30px;
}

.slick-slider .slick-list {
    height: auto !important;
}

p.ms-rteElement-DJLine {
    -ms-name: "DJ HR Line";
    background: url('../img/hr-shadow.gif') no-repeat;
    display: block;
    width: 100%;
    height: 50px;
}

p.ms-rteElement-DJImage {
    -ms-name: "DJ Image Aligner";
}

p.ms-rteElement-DJImage img {
    display: inline-block !important;
    margin-top: -3px !important;
    margin-left: 0 !important;
    margin-right: 5px !important;
}

div.ms-rteElement-DJBox {
    -ms-name: "DJ Box";
    padding: 10px;
    background: #e0f1ff;
    margin: 15px 0;
}

ul.rolluplist {
    margin: 0;
    padding: 0 0 0 15px;
}

ul.rolluplist li {
    margin: 0;
    padding: 0;
}

#newsBanner .newsBannerContent h3
{
    line-height:1.4;
        margin-left: 15px !important;
    color: #002563;
    font-size:15px;
    font-weight:bold;
    margin-top:20px;
    margin-bottom:10px;
}
#newsBanner .newsBannerContent p {
    margin-left: 15px !important;
    color: #002563;
    font-size:13px;
}

#Representingyourself,
#LawAcccess {
    display: none;
}

.navfall {
    display: none;
}

.topnavbar li span.menu-item-text .glyphicon-lock {}

#newsBanner ul.slick-dots li.slick-active button {
    border-color: #002563;
}
/* Search */




ul.ms-srchnav-list li h2 {
    font-size: 1em;
}

ul.ms-srchnav-list li h2 a {
    padding: 0;
    border: none;
    background: none;
}

ul.ms-srchnav-list {
    width: 100%;
    display: block;
    border-bottom: 1px solid #ddd;
}

ul.ms-srchnav-list li {
    margin-right: 50px;
}

ul.ms-srchnav-list li a {
    padding-bottom: 10px;
}

ul.ms-srchnav-list li h2 a.ms-srchnav-link-selected {
    border: none;
    border-bottom: 3px solid #002563;
    padding-bottom: 10px;
    background: none;
    box-shadow: none;
    display: block;
}

.languageSelect {
    position: absolute;
    right: 135px;
    top: 32px;
    z-index: 9999;
    border-left: 1px solid #dddddd;
    padding-left: 5px;
    height: 34px;
}

.languageSelect select {
    margin-top: 7px;
    border: none;
}

.searchbox {
    margin-top: 30px;
}

.ms-srch-sbLarge input[type="text"] {
    padding-right: 120px;
}
.ms-srchnav-link[title="Search LawPrompt"]:before, .ms-srchnav-link[title="Search LawPrompt"]:before, .ms-srchnav-link-selected[title="Searching LawPrompt"]:before {
	content: "?";
	display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    position: relative;
    top: 1px;
	margin-right: 5px;
}

@media screen and (min-width: 900px)
{
    .container > .row, #main > .container
    {
        width: 960px;
    }
}

/******************************************/
/********* LawAccess CSS Theme END ********/
/******************************************/

.DJlogo {
    width: 452px;
    height: 85px;
    margin-top: 20px;
    margin-left: -15px;
    background-repeat: no-repeat;
}
/* iPad Landscape */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    #s4-bodyContainer {
        -webkit-overflow-scrolling: touch;
    }
    .mainbottomrow > .col-sm-12
{
padding-left:0px !important;
padding-right:0px !important;
}
}
/* iPad Portrait */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    #s4-bodyContainer {
        -webkit-overflow-scrolling: touch;
    }
}
/* iPhone Portrait*/

@media (max-width: 767px) {
    .mainbottomrow > .col-sm-12
{
padding-left:0px !important;
padding-right:0px !important;
}
    h1.bannerText_ {
        /* removed for justice site
		color: #083a81!important;
		padding-left: 5px;
		line-height: 18px!important;
		*/
    }
    #s4-bodyContainer {
        -webkit-overflow-scrolling: touch;
    }
}

@media (max-width: 630px) {
    .mainbottomrow > .col-sm-12
{
padding-left:0px !important;
padding-right:0px !important;
}
    h1.bannerText_ {
        /* removed for justice site
		max-width: 200px;
		*/
    }
}

ul.rolluplisth2h3 {
    margin-left: 0px!important;
}

ul.rolluplisth2h3 li {
    margin-left: -20px!important;
    padding-bottom: 5px;
}

ul.rollupforh3style {
    margin-left: 0px!important;
    line-height: 1em!important;
    list-style-type: none!important;
}

ul.rollupforh3style li a {
    font-size: 13px!important;
}

ul.rollupforh3style li {
    margin-left: -40px!important;
    padding-top: 5px;
    padding-bottom: 5px;
}

.ms-srch-ellipsis img {
    display: inline!important;
}

a.ms-rteElement-DJTopicHeading {
    -ms-name: "DJ Topic Headings";
    color: #008bc0!important;
    font-family: "Tahoma";
    font-weight: bold;
    font-size: 1.1em;
    text-decoration: none;
}

a.ms-rteElement-DJTopicBody {
    -ms-name: "DJ Topic Body";
    color: #002a84!important;
    font-family: "Verdana";
    font-size: 1.1em;
    text-decoration: none;
}

#searchMugun {
    height: 35px;
    width: 145px;
    border: none!important;
}

#searchMugunBtn {
    float: right;
    width: 116px;
    height: 35px;
    border: none!important;
    background-color: #002166;
    background-image: url('../img/search-icon_03.png')!important;
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: centre;
}

#languagedrp {
    width: 100px;
	color: #000000;
}

ul.rolluplisth3 {
    margin-left: 0px!important;
    line-height: 1em!important;
    list-style-type: none!important;
}

ul.rolluplisth3 li {
    margin-left: -40px!important;
    padding-top: 5px;
    padding-bottom: 5px;
}

/* iPhone Portrait*/
@media (max-width: 767px) {
    .mainbottomrow > .col-sm-12 {
		padding-left:0px !important;
		padding-right:0px !important;
	}
	
    #top-nav ul.root li,
    #top-nav ul.root li.static {
        max-width: 100%!important;
        width: 100%!important;
    }
    
    #topnavbar #top-nav li.static,
    #topnavbar #top-nav li.static + li.static,
    #topnavbar #top-nav li.static + li.static + li.static,
    #topnavbar #top-nav li.static + li.static + li.static + li.static,
    #topnavbar #top-nav li.static + li.static + li.static + li.static + li.static {
        max-width: 100%!important;
        width: 100%!important;
    }

    .ms-srch-sb-navLink {
        display: none!important;
    }
    
    .RowMiddle1Home .col-sm-4 {
        padding-top: 5px;
    }
    
    #TickerMarquee {
        display: none;
    }
    
    .marqueeticker,
    #AllofLawAccessNSW {
        display: none;
    }
    
    ul.ms-srchnav-list li {
        width: 100%;
    }
    
    ul.ms-srchnav-list li h2 a {
        padding: 8px 0 8px 15px !important;
        font-size: 1.1em;
        display: block;
    }
    
    .ms-webpartzone-cell {
        margin: 0;
    }
    
    .ResultSubheader #Paging {
        margin: 0;
        float: right;
        display: block;
        width: 100%;
        padding-top: 10px !important;
    }
    
    .ResultSubheader {
        margin-top: 0;
    }
    
    .ms-srch-result #ResultHeader {
        margin-top: 10px;
    }
    
    .ms-srch-item-body,
    .ms-ref-refiner #Value,
    .ms-ref-unsel-toggle,
    #OtherValue,
    #SubmitValue {
        width: 100%;
    }
    
    .ms-srch-result .ms-srch-ellipsis {
        white-space: normal;
    }
    
    /* Disable Ribbon */    
    .headerribbonresponse {
        display: none;
    }
    
    .maintoprow,
    .mainbottomrow {
        margin-left: 0 !important;
    }
    
    .srchresponse {
        right: 10px;
    }
    
    #topnavbar #top-nav li.static,
    #topnavbar #top-nav li.static + li.static,
    #topnavbar #top-nav li.static + li.static + li.static,
    #topnavbar #top-nav li.static + li.static + li.static + li.static,
    #topnavbar #top-nav li.static + li.static + li.static + li.static + li.static,
    #topnavbar #top-nav li.static + li.static + li.static + li.static + li.static + li.static,
    #topnavbar #top-nav li.static + li.static + li.static + li.static + li.static + li.static + li.static,
    #topnavbar #top-nav li.static + li.static + li.static + li.static + li.static + li.static + li.static + li.static {
        width: 100% !important;
    }
    
    /* navbar toggle style */    
    .navbar-default .navbar-toggle {
        border: none;
    }
    
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #ffffff;
    }
    
    .navbar-toggle {
        height: auto;
        background: #008cc4 !important;
        border-radius: 2px;
        margin-left: 25px;
    }
    
    .srchresponse #searchInputBox {
        margin: 0;
    }
    
    .srchresponse .ms-srch-sb {
        margin-top: 8px;
    }
    
    /* Custom element */    
    .la-one,
    .la-two,
    .la-three {
        width: 100%;
        background-size: 100%;
        margin-bottom: 20px;
    }
    
    .la-one p,
    .la-two p,
    .la-three p {
        padding-right: 50%;
    }
    
    ul.ms-srchnav-list li h2 a.ms-srchnav-link-selected {
        background: #002563;
        color: #ffffff !important;
        padding-left: 15px !important;
        border: none;
    }
}

@media (max-width: 767px) {
    .mainbottomrow > .col-sm-12 {
		padding-left:0px !important;
		padding-right:0px !important;
	}
}

/* Fix mobile view  */
@media (min-width:768px) {
    #s4-bodyContainer .container {
        width: 960px;
    }
}

/* Style New Carousel */
#newsBox {
	margin-left: 5px;
}

#news-title-wrapper {
	background: #9ece65 !important;
}

#news-title-wrapper .news-title {
    line-height: 1.4;
    margin-left: 15px !important;
    color: #002563;
    font-size: 15px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
}

#news-title-wrapper .news-description {
    margin-left: 15px !important;
    color: #002563 !important;
    font-size: 13px !important;
}

@media (min-width: 768px){
	#newsBox {		
		margin-top: 9px;
	}
	
	#newsBox #container #content #slider,
	#newsBox #container #content #slider ul li,
	#newsBox #container #content #slider ul li #news-image-wrapper,
	#newsBox #container #content #slider ul li #news-image-wrapper img,
	#newsBox #container #content #slider ul li #news-title-wrapper {
	    height: 200px !important;
	}
	
	#newsBox #container #content #controls {
		top: 165px !important;
	}
}

.ms-rteThemeForeColor-4-5 {
    color: #000;
}
workspace .ms-rtestate-field {
    color: #000;
}


ul, li
{
color: #000;
    
}


#s4-workspace .ms-rtestate-field {
    color: #000000 !important;
}
